Historique de version de Low Quality Flash

2 versions

Méfiez-vous des anciennes versions !

Ces versions sont affichées pour informations et à titre d'essais. Vous devriez toujours utiliser la dernière version d'un module.

Version 0.2 8.2 kB Fonctionne avec Firefox 3.0 et supérieures, Mobile 0.7 - 9.*

Sorry about all the extreme delays - updated version numbers and added a preference to use "medium" instead of "low." (It's oddly worded but I couldn't get a pull-down menu to work in Firefox Mobile, so checkboxes for both.)

Version 0.1 8.2 kB Fonctionne avec Firefox 3.0 et supérieures, Mobile 0.7 - 4.0b2pre